<?xml version="1.0" encoding="UTF-8"?>
<languageInfo>
	<items>
		<item id="netCfg">Retea</item>
		<item id="netBase">TCP/IPv4</item>
		<item id="netAdvance">Setari avansate</item>
		<item id="port">Port</item>
		<item id="activeConn">Server central</item>
		<item id="cloudStorage">Stocare cloud</item>
		<item id="netBase_note">Setati IP dispozitiv,server DNS,etc.</item>
		<item id="netAdvance_note">Configurare parametrii avansati de retea, incluzand:</item>
		<item id="port_note">Configurare port HTTP,port date,port RTSP.</item>
		<item id="activeConn_note">Configurare autentificare dispozitiv in server.</item>
		<item id="DDNS_note">Configurare server DDNS.</item>
		<item id="RTSP_note">Configurare server RTSP.</item>
		<item id="UPNP_note">Activati sau dezactivati protocol UPnP.</item>
		<item id="Email_note">Configurare server email si lista folosita la primire notificari</item>
		<item id="FTP_note">Adaugare, modificare sau sterger server FTP pentru primire notificari.</item>
		<item id="onvif_note">Configurare protocol ONVIF suportat de client.</item>
		<item id="SNMP_note">Monitorizare dispozitiv conectat la retea.</item>
		<item id="IEEE_note">Selectare manuala mod autentificare dispozitiv in retea LAN.</item>
		<item id="cloudStorage_note">Inregistrare si configurare stocare cloud.</item>
		<item id="Spvmn_note">Setari GB/T28181 incluzand server IP, domeniu, port,echipament,etc.!</item>
		<item id="p2p_note">Deschidere functie P2P pentru accesare dispozitiv cu serial number.</item>
	</items>
</languageInfo>
